{
  "id": 3136832,
  "name": "Albert A. Schwartz, appellee, v. Reltig Building Corporation, appellant",
  "name_abbreviation": "Schwartz v. Reltig Building Corp.",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,170",
  "first_page": "599",
  "last_page": "599",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 599"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 548,
    "ocr_confidence": 0.497,
    "sha256": "30fcf21f912c4926309c9994646349feaa447273b4314386f0cb08570222c14f",
    "simhash": "1:502b1c8d34a7cd99",
    "word_count": 84
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert A. Schwartz, appellee, v. Reltig Building Corporation, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Kaplan & Kaplan, for appellant; Maurice J. Ginsberg, of counsel. Krauss, Goldman & Allshouse, for appellee."
    ],
    "corrections": "",
    "head_matter": "Albert A. Schwartz, appellee, v. Reltig Building Corporation, appellant.\nGen. No. 30,170.\nAction to recover payment of rent made under protest. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. H. L. Chapman, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nKaplan & Kaplan, for appellant; Maurice J. Ginsberg, of counsel. Krauss, Goldman & Allshouse, for appellee."
  },
  "file_name": "0599-02",
  "first_page_order": 659,
  "last_page_order": 659
}
